Bug 1018553 - Upgrade jboss-remoting3 to 3.2.18.GA-redhat-1
Upgrade jboss-remoting3 to 3.2.18.GA-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: CR3
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Michal Karm Babacek
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-13 04:48 EDT by Vladimir Dosoudil
Modified: 2015-02-20 05:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:13:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-10-13 04:48:25 EDT
Required upgrade.
Comment 1 Vladimir Dosoudil 2013-10-13 14:00:17 EDT
Source URL: 
Mead-Build: 
Brew-Build:
Comment 2 Vladimir Dosoudil 2013-10-13 14:01:40 EDT
Source URL: 
Mead-Build: org.jboss.remoting3-jboss-remoting-3.3.0.CR1_redhat_1-1
Brew-Build: jboss-remoting3-3.3.0-1.CR1_redhat_1.1.ep6.el6
Comment 4 Fernando Nasser 2013-10-21 11:25:37 EDT
Source URL: git://git.app.eng.bos.redhat.com/jboss-remoting/jboss-remoting.git#6071f11806fbddb60e1bd2728b904966e39a7f1d
Mead-Build: org.jboss.remoting3-jboss-remoting-3.2.17.GA_redhat_1-1
Brew-Build: jboss-remoting3-3.2.17-1.GA_redhat_1.1.ep6.el6
Comment 5 Fernando Nasser 2013-10-25 10:19:30 EDT
Source URL: git://git.app.eng.bos.redhat.com/jboss-remoting/jboss-remoting.git#e2bbc0eaae5b71f2923af4d7ec7cd4f7c94d131a
Mead-Build: org.jboss.remoting3-jboss-remoting-3.2.17.GA_redhat_1-1
Brew-Build: jboss-remoting3-3.2.17-1.GA_redhat_1.1.ep6.el6
Comment 6 Vladimir Dosoudil 2013-11-06 02:31:38 EST
Source URL: git://git.app.eng.bos.redhat.com/jboss-remoting/jboss-remoting.git#8695501b47c5dfbad36faf72b5e6ca37daf1a101
Mead-Build: org.jboss.remoting3-jboss-remoting-3.2.18.GA_redhat_1-1
Brew-Build: jboss-remoting3-3.2.18-1.GA_redhat_1.1.ep6.el6
Comment 7 Michal Karm Babacek 2013-11-25 09:10:27 EST
Cool.
Comment 9 errata-xmlrpc 2013-12-04 13:13:36 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.